/*
Theme Name: Chronicle Child Theme
Theme URI: https://chronicle.ancorathemes.com/
Description: Chronicle is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.7.0
Tested up to: 6.4
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, blogging, business news, clean blog, creative blogger, elementor, lifestyle magazine, newspaper, personal portfolio, rating, resume, review, social sharing, viral content
Text Domain: chronicle
Template: chronicle
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.sc_layouts_menu_nav > li > a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    line-height: 1 !important;
    min-height: auto !important;
    height: auto !important;
}

ul.sc_layouts_menu_nav {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    align-items: flex-end !important;
}

ul.sc_layouts_menu_nav > li#blob {
    top: auto !important; 
    bottom: 1px !important; 
    height:2px !important;
}

.elementor-widget-trx_sc_layouts_menu {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.elementor-social-icons-wrapper .elementor-social-icon svg {
    color: #cccccc; 
}


.elementor-social-icons-wrapper .elementor-social-icon:hover svg {
    color: #333333; 
}

.titulo span.logo_slogan {
    font-family: 'Playfair Display' !important;
    color: #900033 !important;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 3px;
}
.titulo span.logo-text {
	font-family:Raleway !important;
    font-weight: 800 !important;
    font-size: 1.8rem !important;
    text-transform: uppercase !important;
    letter-spacing: -0.5px !important;
    line-height: 0.9 !important;
}

span.logo_text {
    font-weight: 800;
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    color: #000;
    line-height: 0.9;
    margin-bottom:0.3rem;
}

nav.menu_mobile_nav_area.inited_kbd
{
    width: 100%;
    max-width: 100%;
    padding: 2rem;
}
.mobile_device .menu_mobile .search_mobile, .mobile_layout .menu_mobile .search_mobile {
    width: 100% !important;
}

.menu_mobile a.sc_layouts_logo
{
    display: none !important;
}
.search_form_wrap {
    padding-left: 20px; 
    padding-right: 20px;
    box-sizing: border-box; 
}
nav#menu-categorias_sc a {
    display: block;
    margin-bottom: 1.7rem;
    transition: color 0.3s;
    text-decoration: none;
    color: #666;
    font-size:0.9rem;
    font-weight:500;
}
nav#menu-institucional_sc a {
    display: block;
    margin-bottom: 1.7rem;
    transition: color 0.3s;
    text-decoration: none;
    color: #666;
    font-size:0.9rem;
    font-weight:500;
}

div#social-footer .elementor-social-icons-wrapper .elementor-social-icon svg {
    color: #555555; 
}


div#social-footer .elementor-social-icons-wrapper .elementor-social-icon:hover svg {
    color: #555; 
}
.elementor-page-35
{
    background: #fbfbfb !important;
}

.hsfc-Step__Content {
   padding-top: 0 !important;
   padding-bottom: 0 !important;
}
.hs-form input {
background:red !important;
}